// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		2711C8BE1D28FF31006E3AE4 /* MainVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2711C8BD1D28FF31006E3AE4 /* MainVC.swift */; settings = {ASSET_TAGS = (); }; };
		2711C8C01D29003D006E3AE4 /* PostCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2711C8BF1D29003D006E3AE4 /* PostCell.swift */; settings = {ASSET_TAGS = (); }; };
		275678981D3A0A430065ABC1 /* loadMoreCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275678971D3A0A430065ABC1 /* loadMoreCell.swift */; settings = {ASSET_TAGS = (); }; };
		275EA17D1D27CD1E008F84DA /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA17C1D27CD1E008F84DA /* AppDelegate.swift */; };
		275EA17F1D27CD1E008F84DA /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA17E1D27CD1E008F84DA /* ViewController.swift */; };
		275EA1821D27CD1E008F84DA /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1801D27CD1E008F84DA /* Main.storyboard */; };
		275EA1841D27CD1E008F84DA /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1831D27CD1E008F84DA /* Assets.xcassets */; };
		275EA1871D27CD1E008F84DA /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1851D27CD1E008F84DA /* LaunchScreen.storyboard */; };
		275EA1961D27CE0D008F84DA /* NotoSans-Bold.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1921D27CE0D008F84DA /* NotoSans-Bold.ttf */; settings = {ASSET_TAGS = (); }; };
		275EA1971D27CE0D008F84DA /* NotoSans-BoldItalic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1931D27CE0D008F84DA /* NotoSans-BoldItalic.ttf */; settings = {ASSET_TAGS = (); }; };
		275EA1981D27CE0D008F84DA /* NotoSans-Italic.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1941D27CE0D008F84DA /* NotoSans-Italic.ttf */; settings = {ASSET_TAGS = (); }; };
		275EA1991D27CE0D008F84DA /* NotoSans-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1951D27CE0D008F84DA /* NotoSans-Regular.ttf */; settings = {ASSET_TAGS = (); }; };
		275EA19D1D27D035008F84DA /* MaterialView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA19C1D27D035008F84DA /* MaterialView.swift */; settings = {ASSET_TAGS = (); }; };
		275EA1A01D27D0CE008F84DA /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA19F1D27D0CE008F84DA /* Constants.swift */; settings = {ASSET_TAGS = (); }; };
		275EA1A21D27D662008F84DA /* MaterialButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA1A11D27D662008F84DA /* MaterialButton.swift */; settings = {ASSET_TAGS = (); }; };
		275EA1A41D27D9B5008F84DA /* MaterialTextFeild.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA1A31D27D9B5008F84DA /* MaterialTextFeild.swift */; settings = {ASSET_TAGS = (); }; };
		275EA1A61D27DDCB008F84DA /* MaterialLabel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA1A51D27DDCB008F84DA /* MaterialLabel.swift */; settings = {ASSET_TAGS = (); }; };
		275EA1A81D27E149008F84DA /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 275EA1A71D27E149008F84DA /* GoogleService-Info.plist */; settings = {ASSET_TAGS = (); }; };
		275EA1AD1D27E654008F84DA /* Manager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 275EA1AC1D27E654008F84DA /* Manager.swift */; settings = {ASSET_TAGS = (); }; };
		276ADDA71D33ED29009AD8E3 /* SetProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 276ADDA61D33ED29009AD8E3 /* SetProfileVC.swift */; settings = {ASSET_TAGS = (); }; };
		2773BA151D356D5400EC29CC /* ProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 2773BA141D356D5400EC29CC /* ProfileVC.swift */; settings = {ASSET_TAGS = (); }; };
		278644541D2F88E400F28EAB /* Post.swift in Sources */ = {isa = PBXBuildFile; fileRef = 278644531D2F88E400F28EAB /* Post.swift */; settings = {ASSET_TAGS = (); }; };
		A181947F748CD78E2AD6B872 /* Pods_Showcase.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 885F8F78D34565917C19251B /* Pods_Showcase.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		17B810A216AF9BACDEBA636C /* Pods-Showcase.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Showcase.release.xcconfig"; path = "Pods/Target Support Files/Pods-Showcase/Pods-Showcase.release.xcconfig"; sourceTree = "<group>"; };
		2711C8BD1D28FF31006E3AE4 /* MainVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MainVC.swift; sourceTree = "<group>"; };
		2711C8BF1D29003D006E3AE4 /* PostCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PostCell.swift; sourceTree = "<group>"; };
		275678971D3A0A430065ABC1 /* loadMoreCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = loadMoreCell.swift; sourceTree = "<group>"; };
		275EA1791D27CD1E008F84DA /* Showcase.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Showcase.app; sourceTree = BUILT_PRODUCTS_DIR; };
		275EA17C1D27CD1E008F84DA /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		275EA17E1D27CD1E008F84DA /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		275EA1811D27CD1E008F84DA /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		275EA1831D27CD1E008F84DA /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		275EA1861D27CD1E008F84DA /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		275EA1881D27CD1E008F84DA /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		275EA1921D27CE0D008F84DA /* NotoSans-Bold.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "NotoSans-Bold.ttf"; sourceTree = "<group>"; };
		275EA1931D27CE0D008F84DA /* NotoSans-BoldItalic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "NotoSans-BoldItalic.ttf"; sourceTree = "<group>"; };
		275EA1941D27CE0D008F84DA /* NotoSans-Italic.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "NotoSans-Italic.ttf"; sourceTree = "<group>"; };
		275EA1951D27CE0D008F84DA /* NotoSans-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "NotoSans-Regular.ttf"; sourceTree = "<group>"; };
		275EA19C1D27D035008F84DA /* MaterialView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MaterialView.swift; sourceTree = "<group>"; };
		275EA19F1D27D0CE008F84DA /* Constants.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		275EA1A11D27D662008F84DA /* MaterialButton.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MaterialButton.swift; sourceTree = "<group>"; };
		275EA1A31D27D9B5008F84DA /* MaterialTextFeild.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MaterialTextFeild.swift; sourceTree = "<group>"; };
		275EA1A51D27DDCB008F84DA /* MaterialLabel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MaterialLabel.swift; sourceTree = "<group>"; };
		275EA1A71D27E149008F84DA /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		275EA1AC1D27E654008F84DA /* Manager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Manager.swift; sourceTree = "<group>"; };
		276ADDA61D33ED29009AD8E3 /* SetProfileVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SetProfileVC.swift; sourceTree = "<group>"; };
		2773BA141D356D5400EC29CC /* ProfileVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ProfileVC.swift; sourceTree = "<group>"; };
		278644531D2F88E400F28EAB /* Post.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Post.swift; sourceTree = "<group>"; };
		885F8F78D34565917C19251B /* Pods_Showcase.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Showcase.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A813D3E96453C215F324FFCF /* Pods-Showcase.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Showcase.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Showcase/Pods-Showcase.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		275EA1761D27CD1E008F84DA /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A181947F748CD78E2AD6B872 /* Pods_Showcase.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		02C24FD2F8E6466527D77002 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				885F8F78D34565917C19251B /* Pods_Showcase.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		275EA1701D27CD1E008F84DA = {
			isa = PBXGroup;
			children = (
				275EA17B1D27CD1E008F84DA /* Showcase */,
				275EA17A1D27CD1E008F84DA /* Products */,
				B678C7AC2D15154CF5D84508 /* Pods */,
				02C24FD2F8E6466527D77002 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		275EA17A1D27CD1E008F84DA /* Products */ = {
			isa = PBXGroup;
			children = (
				275EA1791D27CD1E008F84DA /* Showcase.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		275EA17B1D27CD1E008F84DA /* Showcase */ = {
			isa = PBXGroup;
			children = (
				275EA19E1D27D098008F84DA /* Util */,
				275EA1AB1D27E63E008F84DA /* Services */,
				275EA1911D27CD79008F84DA /* Resources */,
				275EA1901D27CD6C008F84DA /* Controller */,
				275EA18F1D27CD67008F84DA /* View */,
				275EA18E1D27CD61008F84DA /* Model */,
				275EA17C1D27CD1E008F84DA /* AppDelegate.swift */,
				275EA1801D27CD1E008F84DA /* Main.storyboard */,
				275EA1831D27CD1E008F84DA /* Assets.xcassets */,
				275EA1851D27CD1E008F84DA /* LaunchScreen.storyboard */,
				275EA1881D27CD1E008F84DA /* Info.plist */,
				275EA1A71D27E149008F84DA /* GoogleService-Info.plist */,
			);
			path = Showcase;
			sourceTree = "<group>";
		};
		275EA18E1D27CD61008F84DA /* Model */ = {
			isa = PBXGroup;
			children = (
				278644531D2F88E400F28EAB /* Post.swift */,
			);
			name = Model;
			sourceTree = "<group>";
		};
		275EA18F1D27CD67008F84DA /* View */ = {
			isa = PBXGroup;
			children = (
				275EA19C1D27D035008F84DA /* MaterialView.swift */,
				275EA1A11D27D662008F84DA /* MaterialButton.swift */,
				275EA1A31D27D9B5008F84DA /* MaterialTextFeild.swift */,
				275EA1A51D27DDCB008F84DA /* MaterialLabel.swift */,
				2711C8BF1D29003D006E3AE4 /* PostCell.swift */,
				275678971D3A0A430065ABC1 /* loadMoreCell.swift */,
			);
			name = View;
			sourceTree = "<group>";
		};
		275EA1901D27CD6C008F84DA /* Controller */ = {
			isa = PBXGroup;
			children = (
				275EA17E1D27CD1E008F84DA /* ViewController.swift */,
				2711C8BD1D28FF31006E3AE4 /* MainVC.swift */,
				276ADDA61D33ED29009AD8E3 /* SetProfileVC.swift */,
				2773BA141D356D5400EC29CC /* ProfileVC.swift */,
			);
			name = Controller;
			sourceTree = "<group>";
		};
		275EA1911D27CD79008F84DA /* Resources */ = {
			isa = PBXGroup;
			children = (
				275EA1921D27CE0D008F84DA /* NotoSans-Bold.ttf */,
				275EA1931D27CE0D008F84DA /* NotoSans-BoldItalic.ttf */,
				275EA1941D27CE0D008F84DA /* NotoSans-Italic.ttf */,
				275EA1951D27CE0D008F84DA /* NotoSans-Regular.ttf */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		275EA19E1D27D098008F84DA /* Util */ = {
			isa = PBXGroup;
			children = (
				275EA19F1D27D0CE008F84DA /* Constants.swift */,
			);
			name = Util;
			sourceTree = "<group>";
		};
		275EA1AB1D27E63E008F84DA /* Services */ = {
			isa = PBXGroup;
			children = (
				275EA1AC1D27E654008F84DA /* Manager.swift */,
			);
			name = Services;
			sourceTree = "<group>";
		};
		B678C7AC2D15154CF5D84508 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A813D3E96453C215F324FFCF /* Pods-Showcase.debug.xcconfig */,
				17B810A216AF9BACDEBA636C /* Pods-Showcase.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		275EA1781D27CD1E008F84DA /* Showcase */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 275EA18B1D27CD1E008F84DA /* Build configuration list for PBXNativeTarget "Showcase" */;
			buildPhases = (
				DA29DCA84C38EBEB6FF03806 /* Check Pods Manifest.lock */,
				275EA1751D27CD1E008F84DA /* Sources */,
				275EA1761D27CD1E008F84DA /* Frameworks */,
				275EA1771D27CD1E008F84DA /* Resources */,
				4AB0547CA3D6733BC9816A64 /* Embed Pods Frameworks */,
				35BD21F6450E2FD445F722BB /* Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Showcase;
			productName = Showcase;
			productReference = 275EA1791D27CD1E008F84DA /* Showcase.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		275EA1711D27CD1E008F84DA /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0700;
				ORGANIZATIONNAME = "Mehdi Gilanpour";
				TargetAttributes = {
					275EA1781D27CD1E008F84DA = {
						CreatedOnToolsVersion = 7.0;
					};
				};
			};
			buildConfigurationList = 275EA1741D27CD1E008F84DA /* Build configuration list for PBXProject "Showcase" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 275EA1701D27CD1E008F84DA;
			productRefGroup = 275EA17A1D27CD1E008F84DA /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				275EA1781D27CD1E008F84DA /* Showcase */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		275EA1771D27CD1E008F84DA /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				275EA1961D27CE0D008F84DA /* NotoSans-Bold.ttf in Resources */,
				275EA1A81D27E149008F84DA /* GoogleService-Info.plist in Resources */,
				275EA1871D27CD1E008F84DA /* LaunchScreen.storyboard in Resources */,
				275EA1971D27CE0D008F84DA /* NotoSans-BoldItalic.ttf in Resources */,
				275EA1981D27CE0D008F84DA /* NotoSans-Italic.ttf in Resources */,
				275EA1841D27CD1E008F84DA /* Assets.xcassets in Resources */,
				275EA1821D27CD1E008F84DA /* Main.storyboard in Resources */,
				275EA1991D27CE0D008F84DA /* NotoSans-Regular.ttf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		35BD21F6450E2FD445F722BB /* Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Showcase/Pods-Showcase-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		4AB0547CA3D6733BC9816A64 /* Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Showcase/Pods-Showcase-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		DA29DCA84C38EBEB6FF03806 /* Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "Check Pods Manifest.lock";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [[ $? != 0 ]] ; then\n    cat << EOM\nerror: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\nEOM\n    exit 1\nfi\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		275EA1751D27CD1E008F84DA /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				275EA19D1D27D035008F84DA /* MaterialView.swift in Sources */,
				278644541D2F88E400F28EAB /* Post.swift in Sources */,
				275EA17F1D27CD1E008F84DA /* ViewController.swift in Sources */,
				276ADDA71D33ED29009AD8E3 /* SetProfileVC.swift in Sources */,
				275EA1A41D27D9B5008F84DA /* MaterialTextFeild.swift in Sources */,
				275EA1AD1D27E654008F84DA /* Manager.swift in Sources */,
				2711C8BE1D28FF31006E3AE4 /* MainVC.swift in Sources */,
				275EA17D1D27CD1E008F84DA /* AppDelegate.swift in Sources */,
				275678981D3A0A430065ABC1 /* loadMoreCell.swift in Sources */,
				2773BA151D356D5400EC29CC /* ProfileVC.swift in Sources */,
				275EA1A01D27D0CE008F84DA /* Constants.swift in Sources */,
				275EA1A61D27DDCB008F84DA /* MaterialLabel.swift in Sources */,
				275EA1A21D27D662008F84DA /* MaterialButton.swift in Sources */,
				2711C8C01D29003D006E3AE4 /* PostCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		275EA1801D27CD1E008F84DA /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				275EA1811D27CD1E008F84DA /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		275EA1851D27CD1E008F84DA /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				275EA1861D27CD1E008F84DA /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		275EA1891D27CD1E008F84DA /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		275EA18A1D27CD1E008F84DA /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		275EA18C1D27CD1E008F84DA /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A813D3E96453C215F324FFCF /* Pods-Showcase.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Showcase",
				);
				INFOPLIST_FILE = Showcase/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.showcase.ios;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		275EA18D1D27CD1E008F84DA /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 17B810A216AF9BACDEBA636C /* Pods-Showcase.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Showcase",
				);
				INFOPLIST_FILE = Showcase/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.showcase.ios;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		275EA1741D27CD1E008F84DA /* Build configuration list for PBXProject "Showcase" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				275EA1891D27CD1E008F84DA /* Debug */,
				275EA18A1D27CD1E008F84DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		275EA18B1D27CD1E008F84DA /* Build configuration list for PBXNativeTarget "Showcase" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				275EA18C1D27CD1E008F84DA /* Debug */,
				275EA18D1D27CD1E008F84DA /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 275EA1711D27CD1E008F84DA /* Project object */;
}
